package aquarius.findyourfate.com;
 
import android.os.Bundle;import androidx.fragment.app.Fragment;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.webkit.WebSettings;
import android.webkit.WebView;

public class traits extends Fragment {
	
WebView contents;
 	@Override
	   public View onCreateView(LayoutInflater inflater, ViewGroup container,
		        Bundle savedInstanceState) {
		
           View rootView = inflater.inflate(R.layout.traits, container, false);
             contents=(WebView)rootView.findViewById(R.id.contents);
		   WebSettings webSettings = contents.getSettings(); 
	  	   contents.setClickable(true);
           webSettings.setBuiltInZoomControls(true);
  	       contents.setFocusableInTouchMode(true); 
           contents.loadUrl("file:///android_asset/aquarius.html"); 
     		return rootView;
   }
}
